/*
Redakcni sloupek
*/
#editorial { afont-style : italic; }
div#editorial:first-line { font-weight : 700; }

div#edit_h {700; background-color : #0c0c0c; border : solid 1px #333;}
div#panel_edit { margin-top : 3em;}
div#panel_edit h4 { margin : 0; font-size : 1.2em; font-weight : 600; padding-left : 0.5em}
div#edit_b { 
    padding : 10px; 
    border : solid 1px #333;
    border-top : none;
}